credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 57e92eec-e61b-491f-9d94-12e379f4e127
      project-domain-name: Default
      tenant-name: juju_epc-project_460de484-de4b-4eb6-88b3-f5d695445500
      user-domain-name: Default
      username: juju_epc-user_460de484-de4b-4eb6-88b3-f5d695445500